body{
margin:0;
background:#f8f6f1;
font-family:Arial,'Microsoft YaHei'
}

.page{
max-width:520px;
margin:auto;
padding:15px 16px
}

h1{
text-align:center;
font-size:28px;
margin:0 0 15px;
color:#111
}

.reward{
background:#fff;
border:1px solid #e5aa32;
border-radius:16px;
padding:8px 10px;
text-align:center;
font-size:18px;
font-weight:bold;
margin-bottom:15px
}

.reward img{
width:38px;
vertical-align:middle;
margin-right:8px
}

.reward span{
color:#e65c20
}

.card{
padding:16px 14px;
border-radius:22px;
margin-bottom:15px;
box-shadow:0 6px 18px #0002
}

.okx{
background:#111;
color:#fff
}

.binance{
background:#fff8e8
}

/* 品牌标题优化 */
.brand{
display:flex;
align-items:center;
justify-content:center;
gap:14px;
margin-bottom:12px
}

.brand img{
width:54px;
height:54px;
border-radius:12px
}

.brand h2{
font-size:32px;
font-weight:900;
margin:0;
text-align:center;
letter-spacing:.5px
}

@media(max-width:480px){
.brand h2{
font-size:30px
}
}

.btn{
height:46px;
border-radius:13px;
margin:7px 0;
display:flex;
align-items:center;
justify-content:center;
text-decoration:none;
font-size:18px;
font-weight:bold
}

.okx .btn{
background:#222;
color:#fff
}

.okx .android{
background:#fff;
color:#111;
box-shadow:0 0 12px #fff
}

.binance .btn{
background:#fff;
border:1px solid #e5aa32;
color:#111
}

.binance .android{
background:#f3ba13;
border-color:#f3ba13
}

footer{
text-align:center;
background:white;
padding:10px;
border-radius:15px;
font-size:16px
}

@media(max-width:480px){
.brand h2{
font-size:26px
}
}
